[gdal-dev] Motion: Promote GDAL 1.9.0RC1 as GDAL 1.9.0 Final

Daniel Morissette dmorissette at mapgears.com
Tue Jan 3 10:34:40 EST 2012

On 12-01-01 11:30 AM, Even Rouault wrote:
> *Last minute* : I've just tested with CentOS 4.7 and CentOS 5.6 and I've found
> a compilation problem with the sqlite driver (and in the GML driver when
> sqlite3 support is available). Those 2 OS ship with sqlite 3.3.6, but we now
> use various methods that weren't yet available. This is now fixed in trunk and
> 1.9 branch (see http://trac.osgeo.org/gdal/ticket/4418 for details ). Not sure
> if it is worth a RC2.

A RC2 would sound like a good idea to me, just to make sure all the last 
minute fixes are tested on various platforms before going out the door.

Daniel Morissette
Provider of Professional MapServer Support since 2000

More information about the gdal-dev mailing list